create table SERIAL_CONFIG
(
    ID          VARCHAR2(32),
    CODE        VARCHAR2(20),
    DESCRIPTION VARCHAR2(50),
    PREFIX      VARCHAR2(10),
    POSTFIX     VARCHAR2(10),
    NUM_LENGTH  NUMBER(5),
    TENANCY_ID  VARCHAR2(20),
    CREATED_BY  VARCHAR2(20),
    CREATED_ON  TIMESTAMP(6),
    UPDATED_BY  VARCHAR2(20),
    UPDATED_ON  TIMESTAMP(6),
    VALID_FLAG  NUMBER(1)
)
/

INSERT INTO AG_DEV_ORACLE.SERIAL_CONFIG (ID, CODE, DESCRIPTION, PREFIX, POSTFIX, NUM_LENGTH, TENANCY_ID, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON, VALID_FLAG) VALUES ('0bdeadbc570b41ab83e27126aebd45d5', 'dd', 'fff', null, null, 5, 'default', 'admin', TIMESTAMP '2021-07-23 11:29:02.000000', 'admin', TIMESTAMP '2021-07-23 11:29:16.000000', 1);
INSERT INTO AG_DEV_ORACLE.SERIAL_CONFIG (ID, CODE, DESCRIPTION, PREFIX, POSTFIX, NUM_LENGTH, TENANCY_ID, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON, VALID_FLAG) VALUES ('1', 'TXT', '2222', 'dd', 'as', 4, 'default', null, null, 'admin', TIMESTAMP '2021-07-23 11:33:36.000000', 1);
INSERT INTO AG_DEV_ORACLE.SERIAL_CONFIG (ID, CODE, DESCRIPTION, PREFIX, POSTFIX, NUM_LENGTH, TENANCY_ID, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON, VALID_FLAG) VALUES ('41eff24c0a8543ada4e8bfe91f926109', 'td1', 'dddv', null, null, 3, 'default', 'admin', TIMESTAMP '2021-07-23 11:30:24.000000', 'admin', TIMESTAMP '2021-07-23 11:33:17.000000', 1);
